Affected packages

Packages affected by iptables-legacy-libs upgrade from 1.8.7-13.fc35 to 1.8.7-14.fc36 (in Fedora Rawhide)
Package Current state Build Distance Build time
tuned build 2 a month ago
python-blivet build 2 a month ago
docker-distribution build 2 a month ago
syncthing build 2 a month ago
media-player-info build 2 a month ago
statsd build 2 a month ago
elfutils build 2 a month ago
screen build 2 a month ago
libnitrokey build 2 a month ago
e2fsprogs build 2 a month ago
trytond build 2 a month ago
myproxy build 2 a month ago
cloud-init build 2 a month ago
edac-utils build 2 a month ago
bolt build 2 a month ago
asterisk build 2 a month ago
bes build 2 a month ago
transmission build 2 a month ago
libfprint build 2 a month ago
dist-git build 2 a month ago
fail2ban build 2 a month ago
opensips build 2 a month ago
bacula build 2 a month ago
libftdi build 2 a month ago
libvirt build 2 a month ago
ceph build 2 a month ago
mariadb build 2 a month ago
openqa build 2 a month ago
golang-gopkg-redis-2 build 3 a month ago
pyutil build 3 a month ago
python-aiomqtt build 3 a month ago
dahdi-tools build 3 a month ago
rubygem-pg build 3 a month ago
vmod-querystring build 3 a month ago
mod_perl build 3 a month ago
php-nrk-Predis build 3 a month ago
python-django-auth-ldap build 3 a month ago
python-vcstools build 3 a month ago
xmms2 build 3 a month ago
terminology build 3 a month ago
perl-HTML-Mason build 4 a month ago
brightnessctl build 4 a month ago
python-pystemd build 4 a month ago
minicom build 4 a month ago
clearsilver build 4 a month ago
libmatemixer build 4 a month ago
rubygem-selenium-webdriver build 4 a month ago
network-manager-applet build 4 a month ago
python-mapnik build 4 a month ago
spice-gtk build 4 a month ago
gstreamer1-plugins-bad-free build 4 a month ago
vtk build 4 a month ago
mir build 4 a month ago
mrpt build 4 a month ago
nvml build None a month ago
perl-Catalyst-Controller-FormBuilder build None a month ago
pdsh build None a month ago
perl-Catalyst-View-Email build None a month ago
pyparted build None a month ago
mednafen build None a month ago
cone build None a month ago
vagrant-libvirt build None a month ago
pygrib build None a month ago
kguitar build None a month ago
kdewebdev build None a month ago
heaptrack build None a month ago
mingw-wine-gecko build None a month ago
python-octave-kernel build None a month ago
grilo-plugins build None a month ago
libffado build None a month ago
player build None a month ago
libvmi build None a month ago
kmplayer build None a month ago
paraview build None a month ago
koffice-kivio build None a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by iptables-legacy-libs upgrade from 1.8.7-13.fc35 to 1.8.7-14.fc36.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.